<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<persistence xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/persistence"
             version="1.0"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd">
    <persistence-unit name="X" transaction-type="RESOURCE_LOCAL">
        <provider>org.hibernate.jpa.HibernatePersistenceProvider</provider>
        <properties>
            <property name="hibernate.connection.driver_class" value="oracle.jdbc.driver.OracleDriver"/>
            <property name="hibernate.connection.url" value="jdbc:oracle:thin:@localhost:1521:xe"/>
            <property name="hibernate.connection.username" value="sima"/>
            <property name="hibernate.connection.password" value="myjava123"/>
            <property name="hibernate.dialect" value="org.hibernate.dialect.Oracle12cDialect"/>
            <property name="hibernate.show_sql" value="true"/>
            <!--<property name="hibernate.hbm2ddl.auto" value="create-drop"/>-->
        </properties>
    </persistence-unit>
</persistence>
<!--<persistence version="2.1"-->
             <!--xmlns="http://xmlns.jcp.org/xml/ns/persistence"-->
             <!--xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"-->
             <!--xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">-->
    <!--<persistence-unit name="ReservationsPU">-->
        <!--<provider>org.hibernate.ejb.HibernatePersistence</provider>-->
        <!--<properties>-->
            <!--<property name="hibernate.connection.url" value="jdbc:mysql://localhost:3306/dotin3" />-->
            <!--<property name="hibernate.connection.driver_class" value="com.mysql.jdbc.Driver" />-->
            <!--<property name="hibernate.connection.username" value="sima" />-->
            <!--<property name="hibernate.connection.password" value="myjava123" />-->
            <!--<property name="hibernate.dialect" value="org.hibernate.dialect.MySQL5Dialect" />-->
            <!--<property name="hibernate.hbm2ddl.auto" value="create" />-->
            <!--<property name="hibernate.show_sql" value="true" />-->
            <!--<property name="use_sql_comments" value="true" />-->
            <!--<property name="hibernate.format_sql" value="true" />-->
        <!--</properties>-->
    <!--</persistence-unit>-->
<!--</persistence>-->